Perl Lite

60 - Convert to oUF 1.6

This must be done immediately. Today oUF-1.6 stopped interoperability between Cataclysm and MoP, and is going MoP-only for the release of 1.6. Today's verison is the last one I can test on both 4.3 and 5.0.

User When Change
Morsker Aug 12, 2012 at 22:42 UTC
Morsker Aug 12, 2012 at 17:20 UTC Create

You must login to post a comment. Don't have an account? Register to get one!

  • 1 comment
  • Avatar of Morsker Morsker Aug 12, 2012 at 17:39 UTC - 0 likes

    Lol, this was like 100x easier than I thought. Still making sure it's done though.

  • 1 comment

Facts

Last updated
Aug 12, 2012
Reported
Aug 12, 2012
Status
Fixed - Developer made requested changes. QA should verify.
Type
Defect - A shortcoming, fault, or imperfection
Priority
Critical - Must resolve in the specified milestone.
Votes
0
Milestone
Ready For Beta

Reported by

Possible assignees